Tiger not let install of FCP4 HD

I did a total reinstall with TIGER.
FCP4, with the HD upgrade was in my old system.
Now I am loading all my software into the new system, Except that my Mac will not let me "install" the HD upgrade. The pop up wind says "make sure FCP" is in the Apps. folder. FCp is in the Apps Folder. Thanks to Help from this forum I was able to download a dmg. of the FCP 4.5Hd upgrade, it was also suggested that I repair and verify perms. I also went thru
'Terminal" and did the "binding". Still I get the dialog box saying hat FCP must be in the Apps Folder.
Anyone with any ideas, it sure would be appreciated

Is there a copy of any information left over in a different folder? Search just for the word Final in Spotlight and see if you don't have two copies.

Similar Messages

  • Safari for Tiger not letting me into any password protected

    Every time i try to go to a secure web site location safari gives me an error saying it can't open the page because it could not establish a secure connection to the server.
    This just started when I installed tiger. It happens on all sites which require a log in. Can anyone help? Apple tech support guy did not know how to fix it.

    I and others on this board have had a similar problem with Panther. It's been around for me for a month since I upgraded to 10.3.8. and it's the same with 10.3.9. With two users on my computer (including my user account) I can't access https sites normally with Safari. I get the same error message Safari can't open the page .... because it couldn't establish a secure connection to the server www......
    The other two user accounts on the same computer with exactly the same settings have no problem accessing https sites. Firefox and Explorer work fine on all user accounts.
    If I create a new user account I have the same problem.
    However if I enable "Performs Lax Certificate Checks" I can access https sites.
    I've tried reinstalling 10.3.8 and 10.3.9. I've deleted everything to do with Safari, reinstalled Safari 1.2 and then 1.3. I've created a new System>Library folder, I've deleted two X509 certificates which were out of date at the end of March thinking that was the problem and nothing works except "allowing Lax Certificate Checks" which I'm loath to use as a workaround. I've spent three hours with AppleCare technicians who were very helpful but baffled and I'm mystified.
    I was wondering whether I'd have the same problem if I upgraded to TIger and it looks possible. Can anybody explain what might be going on?
    Steve

  • I have the newest version of the mac book pro and i recently bought iLife 11 because i needed idvd but when i installed iLife my iphoto no longer works and will not let me open. How do i fix this

    I have the newest version of the mac book pro and i recently bought iLife 11 because i needed idvd but when i installed iLife my iphoto no longer works and will not let me open. How do i fix this

    Welcome to Apple Support Communities
    iTunes in Mac OS X Tiger is outdated. Open  > Software Update to install the latest iTunes version for Tiger.
    If you need iTunes 10.7 or a newer version, you have to upgrade to Mac OS X Snow Leopard. First, check that your Mac is supported > http://support.apple.com/kb/sp575 If it is, buy Snow Leopard > http://store.apple.com/us/product/MC573Z/A/mac-os-x-106-snow-leopard
    After buying Snow Leopard, make a backup of your data, insert the DVD and upgrade to Snow Leopard. After upgrading, open  > Software Update, and install the latest Snow Leopard version. Finally, run Software Update again to install iTunes 11.0.4. If you want to install iTunes 10.7 instead, download it from the Apple website > http://support.apple.com/kb/dl1576

  • Aperture ate my picture files and they are not recoverable.  The guy at the Genius Bar told me to Trash the App, empty Trash, then go to Purchases and reinstall.  But Purchases says it is "Installed" so it does not let me download it again.  HELP!!!!

    Aperture ate my picture files and they are not recoverable.  The guy at the Genius Bar told me to Trash the App, empty Trash, then go to Purchases and reinstall.  But Purchases says it is "Installed" so it does not let me download it again.  HELP!!!!

    I typed Aperture into Spotlight and sure enough it did show up.
    It looks like it is supposed to be in Apps.
    But it is not there.
    So I clicked on the spotlight Aperture and it opened up the App!!!!
    But I do not know where it is to move it!
    How can I find it?
    While Aperture is running and you are seeing it in the Dock, ctrl-click (or right click) the Dock icon.
    You will see a contextual menu. Click on "Options", then select "Show in Finder".
    And check the "keep in Dock" mark, so you will not lose it from the Dock.

  • I can't update iPhoto after installing OSX 10.9.2, it has the name otto@**** in the apple ID box and will not let me change it. Any thoughts?

    Hello people,
    I can't update iPhoto after installing OSX 10.9.2, it has the name [email protected]**** in the apple ID box and will not let me change it. Any thoughts?
    Thanks
    <Email Edited By Host>

    You installed a hacked app, originally from the Mac App Store. It contains the receipt for a different app, downloaded using an account that you don't control. You need to identify and remove the hacked app.
    Important: The app you need to remove is not necessarily the one named in the App Store alert. For example, the App Store may prompt you to update "Angry Birds" or "Twitter," but the hacked app may be something else entirely. Don't make any assumptions about which app you're looking for. To find it, you must carry out a systematic search with Spotlight.
    1. Triple-click anywhere in the line of text below on this page to select it:
    kMDItemAppStoreHasReceipt=1
    Copy the selected text to the Clipboard by pressing the key combination command-C.
    2. In the Finder, press command-F to open a search window, or select
    File ▹ Find
    from the menu bar. In the search window, select
    Search: This Mac
    from the row of tokens below the toolbar. Below that is a popup menu of search criteria, initially showing Kind. From that menu, select
    Other...
    A sheet will drop down. In that sheet, select
    Raw Query
    as the criterion, then click OK or press return.
    Now there will be a text box to the right of the menu of search criteria. That's where you enter the raw search query. Click in that box and paste the text you copied earlier by pressing command-V.
    4. The search window will now show all the App Store products that are installed. Compare those search results with the list of your purchases from the App Store. To see the complete list, you may need to unhide hidden purchases. If any apps were download from the App Store using other Apple ID accounts that you control, sign in to the store under each of those ID's and check the purchases.
    At least one of the apps in the Spotlight search results is not among your purchases in the App Store. Move each such item to the Trash, after quitting it if it's running. You may be prompted for your administrator password. Empty the Trash.
    Quit and relaunch the App Store. Test.
    If you find these instructions confusing, ask for an alternative method.

  • HT6162 My phone will not let me download the most recent update for iOS 7.1. It says I need a wifi connection and will not allow me to push the 'Download & Install' button, even when I am at home and my wifi is on. How do I fix this?

    My phone will not let me download the most recent update for iOS 7.1. It says I need a wifi connection and will not allow me to push the 'Download &amp; Install' button, even when I am at home and my wifi is on. How do I fix this?

    Unfortunately yes, though technology would never move on if it kept to older standards and did not strive to do more.
    The app store always gives you the option to use a previous version of the app IF it is available for your device.
    Sorry but you are stuck without new hardware.
    PJRS

  • I have the 1st generation ipod touch i installed an update which now it is 3.1.3 version i was able to put my apps on it but when i want to use the apps it will not let me use them. what do i need to do?

    I have the 1st generation ipod touch i installed an update which now it is 3.1.3 version i was able to put my apps on it but when i want to use the apps it will not let me use them. What do i need to do?

    Does it happen with the apps that came with the iPod?
    Does it happen with all apps you have downloaded/installed?
    Have you ried deleting the apps and redownload/install the apps?  You will not be charged again if you are signed into the same iTunes account that originally purchased the apps.
    Next would be to restore from backup
    Last would be to restore to factory defaults/new iPod.

  • Trying to install update 8.1.3, my iPad says I need 1.5 gb but I actually have 17.1 gb. Why will it not let me install?

    Trying to install update 8.1.3, my iPad says I need 1.5 gb but I actually have 17.1 gb. Why will it not let me install?

    It's probably telling you that you need 1.5 more GB than you have available. Hook up your device to iTunes on the computer you sync with and do the update from there. OTA updates require a lot more memory than ones done via iTunes.
    Cheers,
    GB

  • "your system has not been modified error" will not let me install itunes on my computer an its for fraustrating need help!

    "your system has not been modified error" will not let me install itunes on my computer(windows 7 64 bit) and it is so faustrating i need help please and thanks!

    I had the same problem.I tried every solutions on the net but nothing worked.Luckily on that very day my free avast antivirus date expired(I dont currently have a paid antivirus) and I uninstalled it.Then I tried to install itunes and did it on the first go.But I am using a windows 7 32 bit so it might not work for you as you are on the 64 bit.Actually the antivrus was the culprit.Hope it helps.Thanks

  • My laptop will not let me install the latest version of iTunes, it says 'the installer has insufficient piviledges to access this directory' and tells me to log on as the administrator, even though I am logged on as the administrator. Please help!!

    My laptop will not let me install the latest version of iTunes, it says 'the installer has insufficient piviledges to access this directory' and tells me to log on as the administrator, even though I am logged on as the administrator. Please help!!

    Hi Caits1988,
    If you are having issues updating iTunes on your Windows machine, you may find the following articles helpful:
    iTunes: Missing folder or incorrect permissions may prevent authorization
    http://support.apple.com/kb/ts1277
    Apple Support: Trouble installing iTunes or QuickTime for Windows
    http://support.apple.com/kb/HT1926
    Regards,
    - Brenden

  • Apple will not let me install ITunes - Help

    ITunes would not start - error Quicktime needs to be reinstalled. So I removed quicktime through the control panel and then went on the Apple site to reinstall Quicktime. Website kept saying "Thank you for installing....". So, I uninstalled ITunes too thinking that would help. Went back to Apple website and tried installing ITunes. Same thing, "Thank you for installing..." My computer does not have either program in it and the website will not let me install it. I do not know how to get it back on my computer. Please help

    These ones are typically caused by underlying problems on the PC that also often cause Windows Updates to fail to install. If we can fix the Windows Update trouble, we can usually get the iTunes trouble cleaned up en passant.
    Go into your Windows update and try to check for new updates. If updates install, stock up on the ones you're behind on, restarting the PC if requested to do so. After the restart, try installing iTunes again. Does it go through this time for you?
    If windows updates fail to install, go into your Update History and doubleclick the failures. What alphanumeric codes appear for you? Are they also 80070002, or some other number? (If they're another number, what number are you getting?)

  • By entering App store I get a message that a software update, but this software I have never installed on my computer if I want to upgrade what message he sends me a says this with a different account to mine, will not let me update. If I install this sof

    By entering App store I get a message that a software update, but this software I have never installed on my computer if I want to upgrade what message he sends me a says this with a different account to mine, will not let me update. If Iinstall this software (FACEBOOK), I put as account user account that is not mine, if you change to my account, send an error and will not let medesacragarlo.As I can remove the software actaulización notice?

    Hi...
    I replied to you here > https://discussions.apple.com/thread/3851006?tstart=0

  • I have upgraded to 10.6.8 and have purchased 10.8.2 but it will not let me install until I have 10.8.0 so it says... I cannot find 10.8.0 anywhere... what to do?

    I have upgraded to 10.6.8 and have purchased Mountain Lion 10.8.2 but it will not let me install until I have 10.8.0 and I cannot find the download or a way to get it anywhere.  What do I do to upgrade?  Thanks for the help!

    Yes... Thank you.... the first 10.8.2 was not the full version from the app store... all good!  Thanks Allen.

  • I purchased quick time pro, and attempted to download quick time 7, but it says I have quick time x installed.  I deleted quick time x but it still says it is there and will not let me install.

    I purchased quick time pro, and attempted to download quick time 7, but it says I have quick time x installed.  I deleted quick time x but it still says it is there and will not let me install.

    In the optional install items-Quick Time is not an option. I am on Leopard.
    Then you either:
    1) never had QT X installed and could not have deleted it since QT X is only installed on Snow Leopard (OS X v10.6), Lion (OS X v10.7), and Mountain Lion (OS X v10.8) systems or...
    2) you are actually running Snow Leopard (OS X v10.6) and not Leopard (OS X v10.5) as you just stated.
    Please confirm which statment is actually correct.

  • Installed XI trial and it's not letting me use it.  It's still asking for payment.

    Installed XI trial and it's not letting me use it.  It's still asking for payment.  I don't want to spend $200 on a product that I have no idea if it has the capability to do what I need it to do.  I need to edit adobe documents. No I don't have the original documents.  I'm downloading the docs offline as that is how I was told to retrieve them. It says they are adobe files but when I click "Save As" it automatically is saving them as .htm.  However, staying focused, they are adobe docs.

    renee11111 wrote:
    they are adobe files but when I click "Save As" it automatically is saving them as .htm
    Sounds like you are using the browser's Save As feature.  You need to
    either use the Adobe Reader plugin's Save feature
    or download the docs directly by right-clicking on the PDF links

Maybe you are looking for

  • Extracting 0CALYEAR from Calendar Year/Month From-To in a query

    Hi all, I have a high granularity query which is used in a large number of workbooks. This query has a key Calendar Year/Month input everytime it's launched. The thing is I'd like to support it with an aggregate containing the data from the year 2010

  • ! ! ! G4 Mirrored Door: stuck in Apple Hardware Test??

    iWork'09 wouldn't install, so I thought I'd run Apple Hardware Test (never done that). I found the disc that came with my machine and rebooted. The first line was notice of +invalid memory access+, but I was asked to type "mac-boot", so I typed mac-b

  • None of my program will go into full screen anyone know why?

    I called Apple they told me to reinstall software but week later same thing happens?

  • Trex search not working for not english documents

    Hello, I've got a problem enabling full text search for russian documents For enabling full text search for documents stored in kPro theese steps were performed: - creating rfc connection with TREX instance - enabling Index Release and Classify in tr

  • Add-in installation

    I have users attempting to connect to Defense Connect Online.  We have 2 Vista images based on Army Gold Master 8 and 9.  AGM 8 machines allow users to run the installation and pass the Add-in test with no problem.  Our new image prompts for administ